» Ubuntu » 套件

Error

two or more packages specified (libgnomecanvas2-common quantal)